<!-- templates/lab_8/partials/header.html -->
<nav class="navbar navbar-default navbar-fixed-top" >
  <div class="container">
    <div class="navbar-header">
      <p style="font-size: 20pt; padding-top: 20px; margin-left: 370px; margin-right: 150px;">
        Selamat Datang Pahlawan Muda
      </p>
    </div>
  </div>
</nav>
